Forums Neueste Beiträge
 

Net-Framework 3.5

09/05/2008 - 20:00 von Bela Kun | Report spam
Hi

Habe jetzt ein Rechner "diesen" komplett neu mit SP3 "SlipsstreamCD"
eingerichtet.
Es geht jetzt um die NET-Framwork Version, mir wird die 3.5 nicht unter
Windows-Update angeboten sondern die alte 2.0. Warum? ist die 3.5
etwa eine Beta?
Ich habe einige Anwendungen die benötigen Version 2.0.
Muss ich die 2.0 installieren oder kann ich die überspringen und 3.5 nehme?


Gruß
BeKu
 

Lesen sie die antworten

#1 Hermann
09/05/2008 - 21:25 | Warnen spam
Bela Kun wrote:
Es geht jetzt um die NET-Framwork Version, mir wird die 3.5 nicht
unter Windows-Update angeboten sondern die alte 2.0. Warum? ist die
3.5 etwa eine Beta?



Keine Ahnung. Mir auch schon aufgefallen.

Ich habe einige Anwendungen die benötigen Version 2.0.
Muss ich die 2.0 installieren oder kann ich die überspringen und 3.5
nehme?



http://support.microsoft.com/kb/829019/de
(Hinweis)

Gruß

Hermann

Ähnliche fragen